Epiphany, errors in terminal, and missing icons

DoneSubmitted by Adonay Felipe Nogueira.
Details
4 participants
  • Adonay Felipe Nogueira
  • Adonay Felipe Nogueira
  • Leo Famulari
  • Ricardo Wurmus
Owner
unassigned
Severity
normal
A
A
Adonay Felipe Nogueira wrote on 26 Sep 2016 21:57
(address . bug-guix@gnu.org)
1474919828.2210.5.camel@adfeno-VPCEG17FB
Hi all!

I'm using Guix in my copy of Trisquel, and installed Epiphany.

As per the attachments and subject, Epiphany seems to behave strangely,
almost like what happens with `gnunet-setup` (from "gnunet-gtk"
package).


Respectfully, Adonay.
--
# pt-BR: Brasileiro | en: Brazilian

* pt-BR: Palestra sobre liberdade de software (movimento filosófico político-social, não tecnológico).
* en: Gives talks about software freedom (philosophical, political and social movement, not technological).
* pt-BR: Voluntário avaliador de liberdade de software (para software pagos ou gratuitos).
* en: Volunteer evaluator of software freedom (for paid software, or gratis software).
* pt-BR: Presta suporte e consultoria básicos sobre software livre.
* en: Gives basic support and consulting about free/libre software.

## pt-BR: Sobre mim e contato | en: About me and contact
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:92:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:93:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:94:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:95:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:96:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:102:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:103:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:104:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:175:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:176:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:177:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:19:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:20:45: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:21:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:22:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:23:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:24:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:25:60: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:85:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:86:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:140:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:141:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:142:51: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:143:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:144:51: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:145:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:146:48: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:209:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:210:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:229:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:230:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:48:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:52:22: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:56:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:57:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:72:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:76:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:77:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:81:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:85:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:86:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:90:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:90:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:94:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:94:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:95:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:95:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:111:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:115:22: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:119:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:120:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:134:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:138:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:139:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:143:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:147:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:148:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:152:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:152:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:156:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:156:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:157:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:157:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:192:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:196:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:220:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:221:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:222:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:223:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:240:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:241:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:258:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:259:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:276:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:277:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:294:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:295:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2:7: The 'engine' property is ignored
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:35:30: The style property GtkMenu:horizontal-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:36:28: The style property GtkMenu:vertical-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:38:24: The style property GtkWidget:link-color is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:39:32: The style property GtkWidget:visited-link-color is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:45:27: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:46:30: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:70:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:91:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:97:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:99:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:104:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:105:18: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:109:18: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:117:27: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:127:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:138:20: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:140:20: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:445:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:512:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:555:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:563:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:569:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:574:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:574:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:575:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:615:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:886:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:941:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:942:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:943:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:944:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1038:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1068:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1069:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1077:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1084:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1088:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1089:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1090:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1091:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1160:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1161:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1162:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1163:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1164:59: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1169:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1171:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1172:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1173:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1175:70: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1185:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1197:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1210:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1223:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1235:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1247:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1258:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1269:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1301:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1302:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1303:68: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1308:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1309:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1311:79: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1321:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1325:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1328:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1331:59: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1341:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1345:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1348:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1351:71: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1362:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1366:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1369:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1372:70: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1384:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1387:70: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1398:61: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1401:61: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1410:73: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1420:72: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1433:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1436:68: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1446:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1449:80: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1459:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1462:79: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1472:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1475:79: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1504:27: The style property GtkNotebook:initial-gap is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1505:29: The style property GtkNotebook:arrow-spacing is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1506:27: The style property GtkNotebook:has-tab-gap is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1507:27: The style property GtkNotebook:tab-overlap is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1649:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1669:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1676:29: The style property GtkWidget:wide-separators is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1739:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1743:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1789:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1835:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1847:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1851:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1868:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1897:26: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1906:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1922:36: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1986:24: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2026:29: The style property GtkMenuItem:arrow-scaling is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2045:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2054:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2058:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2082:34: The style property GtkMenuItem:horizontal-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2089:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2090:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2108:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2112:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2113:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2117:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2117:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2118:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2118:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2122:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2123:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2135:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2163:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2205:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2206:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2241:20: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2323:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2324:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2463:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2476:20: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2482:21: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2487:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2488:24: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2493:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2494:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2511:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2512:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2513:24: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2514:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2517:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2629:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2630:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2739:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2747:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2778:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2784:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2866:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2922:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3009:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3033:30: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3034:27: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3067:17: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3147:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3148:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3153:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3156:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3157:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3169:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3248:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3306:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3358:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3395:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3421:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3426:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3431:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3436:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3510:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3533:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3554:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3624:34: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3782:30: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3786:29: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3807:23: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3808:22: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:45:47: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:87:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:91:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:94:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:95:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:96:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:237:39: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:244:46: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:245:47: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:249:40: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:254:55: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:258:49: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:259:48: The :focused pseudo-class is deprecated. Use :focus instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:469:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: gnome-applications.css:680:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(epiphany:2755): Gtk-WARNING **: Theme parsing error: other-applications.css:125:39: The :prelight pseudo-class is deprecated. Use :hover instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: other-applications.css:253:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(epiphany:2755): Gtk-WARNING **: Theme parsing error: other-applications.css:254:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:92:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:93:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:94:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:95:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:96:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:102:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:103:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:104:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:175:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:176:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-backgrounds.css:177:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:19:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:20:45: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:21:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:22:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:23:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:24:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:25:60: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:85:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:86:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:140:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:141:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:142:51: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:143:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:144:51: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:145:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:146:48: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:209:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:210:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:229:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-borders.css:230:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:48:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:52:22: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:56:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:57:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:72:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:76:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:77:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:81:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:85:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:86:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:90:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:90:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:94:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:94:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:95:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:95:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:111:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:115:22: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:119:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:120:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:134:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:138:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:139:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:143:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:147:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:148:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:152:19: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:152:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:156:32: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:156:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:157:38: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:157:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:192:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:196:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:220:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:221:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:222:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:223:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:240:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:241:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:258:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:259:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:276:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:277:58: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:294:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets-assets.css:295:56: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2:7: The 'engine' property is ignored
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:35:30: The style property GtkMenu:horizontal-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:36:28: The style property GtkMenu:vertical-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:38:24: The style property GtkWidget:link-color is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:39:32: The style property GtkWidget:visited-link-color is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:45:27: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:46:30: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:70:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:91:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:97:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:99:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:104:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:105:18: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:109:18: The '-gtk-image-effect' property has been renamed to '-gtk-icon-effect'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:117:27: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:127:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:138:20: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:140:20: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:445:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:512:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:555:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:563:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:569:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:574:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:574:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:575:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:615:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:886:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:941:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:942:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:943:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:944:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1038:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1068:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1069:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1077:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1084:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1088:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1089:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1090:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1091:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1160:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1161:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1162:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1163:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1164:59: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1169:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1171:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1172:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1173:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1175:70: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1185:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1197:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1210:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1223:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1235:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1247:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1258:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1269:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1301:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1302:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1303:68: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1308:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1309:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1311:79: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1321:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1325:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1328:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1331:59: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1341:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1345:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1348:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1351:71: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1362:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1366:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1369:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1372:70: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1384:43: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1387:70: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1398:61: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1401:61: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1410:73: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1420:72: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1433:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1436:68: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1446:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1449:80: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1459:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1462:79: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1472:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1475:79: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1504:27: The style property GtkNotebook:initial-gap is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1505:29: The style property GtkNotebook:arrow-spacing is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1506:27: The style property GtkNotebook:has-tab-gap is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1507:27: The style property GtkNotebook:tab-overlap is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1649:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1669:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1676:29: The style property GtkWidget:wide-separators is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1739:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1743:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1789:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1835:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1847:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1851:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1868:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1897:26: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1906:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1922:36: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1986:24: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2026:29: The style property GtkMenuItem:arrow-scaling is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2045:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2054:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2058:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2082:34: The style property GtkMenuItem:horizontal-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2089:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2090:27: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2108:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2112:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2113:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2117:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2117:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2118:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2118:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2122:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2123:28: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2135:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2163:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2205:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2206:18: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2241:20: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2323:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2324:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2463:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2476:20: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2482:21: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2487:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2488:24: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2493:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2494:31: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2511:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2512:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2513:24: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2514:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2517:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2629:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2630:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2739:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2747:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2778:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2784:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2866:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2922:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3009:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3033:30: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3034:27: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3067:17: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3147:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3148:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3153:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3156:32: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3157:33: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3169:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3248:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3306:42: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3358:30: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3395:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3421:25: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3426:28: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3431:26: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3436:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3510:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3533:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3554:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3624:34: The :inconsistent pseudo-class is deprecated. Use :indeterminate instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3782:30: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3786:29: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3807:23: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3808:22: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:45:47: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:87:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:91:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:94:35: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:95:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:96:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:237:39: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:244:46: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:245:47: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:249:40: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:254:55: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:258:49: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:259:48: The :focused pseudo-class is deprecated. Use :focus instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:469:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: gnome-applications.css:680:12: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: other-applications.css:125:39: The :prelight pseudo-class is deprecated. Use :hover instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: other-applications.css:253:19: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(WebKitWebProcess:2780): Gtk-WARNING **: Theme parsing error: other-applications.css:254:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.
Attachment: Screenshot.png
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iF4EABEIAAYFAlfpfZQACgkQyNbhUgHunaE82gEAwi7Y3FbWyuw2Tfie+DtVPvOt
28Ux3JNl4Hf1OmHxltsA/RzZY4QTZnC6CG1mMb4wC9ii1Sz3w5chaejLjNjTkE7A
=TbMz
-----END PGP SIGNATURE-----


R
R
Ricardo Wurmus wrote on 27 Sep 2016 08:10
(name . Adonay Felipe Nogueira)(address . adfeno@openmailbox.org)(address . 24550@debbugs.gnu.org)
8760phj2kk.fsf@elephly.net
Adonay Felipe Nogueira <adfeno@openmailbox.org> writes:

Toggle quote (6 lines)
> I'm using Guix in my copy of Trisquel, and installed Epiphany.
>
> As per the attachments and subject, Epiphany seems to behave strangely,
> almost like what happens with `gnunet-setup` (from "gnunet-gtk"
> package).

What GTK theme are you using? Does the behaviour change at all if you
change the GTK theme?

On GuixSD I see the icons. Last time I checked I also see them on
Fedora using Epiphany from Guix.

~~ Ricardo
A
A
Adonay Felipe Nogueira wrote on 27 Sep 2016 17:30
(address . 24550@debbugs.gnu.org)
1474990257.20495.0.camel@adfeno-VPCEG17FB
Sorry, I was in such a hurry that I forgot to tell the version of
Epiphany. It's version 3.22.0.

I have changed the themes to test if the icons would appear.

# Before
Window: "Trisquel" (from one "trisquel"-related package???)
GTK+: "Trisquel" (from "trisquel-gtk-theme" package)
Icons: "Trisquel" (from "trisquel-icon-theme" package)
Cursor: "DMZ-White" (from "dmz-cursor-theme" package)

# After
Window: "Adwaita (default)" (don't know which package it came from)
GTK+: "Adwaita (default)" (id.)
Icons: "Gnome (default)" (from "gnome-icon-theme" package, or from
"gnome-icon-theme-full" package)
Cursor: "Adwaita (default)" (don't know which package it came from)

Still, the situation didn't change much, the icons are missing. The
error messages changed.
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
*** BUG ***
In pixman_region32_init_rect: Invalid rectangle passed
Set a breakpoint on '_pixman_log_error' to debug
*** BUG ***
In pixman_region32_init_rect: Invalid rectangle passed
Set a breakpoint on '_pixman_log_error' to debug
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
(epiphany:20029): Gtk-WARNING **: Negative content width -13 (allocation 5, extents 9x9) while allocating gadget (node entry, owner EphyLocationEntry)
Error sending IPC message: Broken pipe
Error sending IPC message: Broken pipe
Error sending IPC message: Broken pipe
Error sending IPC message: Broken pipe
Error sending IPC message: Broken pipe
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iF4EABEIAAYFAlfqkLEACgkQyNbhUgHunaGydgEAhXbclr6wC2F4odKKilSz4P66
Fed4q6Nua/aGovhwIHAA/R+y3WWe5+3rUYG+Yckup+eN5Lvm3b0TxmzAU9vDPIN6
=Ysvp
-----END PGP SIGNATURE-----


A
A
Adonay Felipe Nogueira wrote on 9 Jan 2018 14:41
Replace old submitters, make #27475 block #30041 and ask for help
(address . control@debbugs.gnu.org)
87r2qzcfoc.fsf@hyperbola.info
submitter 24550 adfeno@hyperbola.info
submitter 24834 adfeno@hyperbola.info
submitter 25034 adfeno@hyperbola.info
submitter 25035 adfeno@hyperbola.info
submitter 25037 adfeno@hyperbola.info
submitter 26202 adfeno@hyperbola.info
submitter 27475 adfeno@hyperbola.info
submitter 27582 adfeno@hyperbola.info
submitter 27590 adfeno@hyperbola.info
submitter 27686 adfeno@hyperbola.info
submitter 27711 adfeno@hyperbola.info
tags 27475 +help
tags 30041 +help
block 30041 27475
quit
L
L
Leo Famulari wrote on 31 Aug 2018 23:21
Re: bug#24550: Epiphany, errors in terminal, and missing icons
(name . Ricardo Wurmus)(address . rekado@elephly.net)
20180831212155.GA32131@jasmine.lan
On Tue, Sep 27, 2016 at 08:10:03AM +0200, Ricardo Wurmus wrote:
Toggle quote (15 lines)
>
> Adonay Felipe Nogueira <adfeno@openmailbox.org> writes:
>
> > I'm using Guix in my copy of Trisquel, and installed Epiphany.
> >
> > As per the attachments and subject, Epiphany seems to behave strangely,
> > almost like what happens with `gnunet-setup` (from "gnunet-gtk"
> > package).
>
> What GTK theme are you using? Does the behaviour change at all if you
> change the GTK theme?
>
> On GuixSD I see the icons. Last time I checked I also see them on
> Fedora using Epiphany from Guix.

I also see the icons using GuixSD with GNOME, on Debian, and user
'mange' on #guix said it worked for them, too. Since it seems to be
working now, and there has been several updates of Epiphany and related
packages, I'm closing this bug. Please re-open if the issue persists.
Closed
?
Your comment

This issue is archived.

To comment on this conversation send email to 24550@debbugs.gnu.org